/*------------------------------

oshirase_

------------------------------*/
#oshirase_concept2 {
  width: 100%;
}
@media all and (min-width: 768px) {
  #oshirase_concept2 {
    width: 800px;
    text-align: left;
    line-height: 2.2;
    margin:  0 auto;            /* 中央寄せ */
    margin-top: 140px;

  }
}
@media all and (max-width: 767px) {
  #oshirase_concept2 {
    width: 100%;
    margin-top: 60px;
    line-height: 2;
    padding-left: 20px;
    padding-right: 20px;
  }
  #oshirase_concept2 br {
    display: none;
  }
}
